org.eclnt.util.chart

## Interface IChartConstants

- All Known Implementing Classes:
    JFreeChartRenderer

      public interface IChartConstants

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static java.lang.String` | `LT_AREA`
    `static java.lang.String` | `LT_BAR`
    `static java.lang.String` | `LT_BAR3D`
    `static java.lang.String` | `LT_BARCYLINDER`
    `static java.lang.String` | `LT_LAYEREDBAR`
    `static java.lang.String` | `LT_LINE`
    `static java.lang.String` | `LT_LINE3D`
    `static java.lang.String` | `LT_POINT`
    `static java.lang.String` | `LT_SPLINE`
    `static java.lang.String` | `LT_STACKEDAREA`
    `static java.lang.String` | `LT_STACKEDBAR`
    `static java.lang.String` | `LT_STEP`

- - ### Field Detail

    - #### LT_POINT

          static final java.lang.String LT_POINT

      See Also:
        Constant Field Values

    - #### LT_LINE

          static final java.lang.String LT_LINE

      See Also:
        Constant Field Values

    - #### LT_LINE3D

          static final java.lang.String LT_LINE3D

      See Also:
        Constant Field Values

    - #### LT_SPLINE

          static final java.lang.String LT_SPLINE

      See Also:
        Constant Field Values

    - #### LT_STEP

          static final java.lang.String LT_STEP

      See Also:
        Constant Field Values

    - #### LT_BAR

          static final java.lang.String LT_BAR

      See Also:
        Constant Field Values

    - #### LT_BAR3D

          static final java.lang.String LT_BAR3D

      See Also:
        Constant Field Values

    - #### LT_BARCYLINDER

          static final java.lang.String LT_BARCYLINDER

      See Also:
        Constant Field Values

    - #### LT_LAYEREDBAR

          static final java.lang.String LT_LAYEREDBAR

      See Also:
        Constant Field Values

    - #### LT_AREA

          static final java.lang.String LT_AREA

      See Also:
        Constant Field Values

    - #### LT_STACKEDBAR

          static final java.lang.String LT_STACKEDBAR

      See Also:
        Constant Field Values

    - #### LT_STACKEDAREA

          static final java.lang.String LT_STACKEDAREA

      See Also:
        Constant Field Values

Copyright © CaptainCasa Gmbh. All Rights Reserved.